.titletextred {
	font-family: Helvetica, Arial;
	font-size: 12px;
	color: #CC3300;
	font-weight: normal;
}
.titletextred a:link {
	font-family: Helvetica, Arial;
	font-size: 12px;
	color: #CC3300;
	font-weight: normal;
}
.titletextred a:visited {
	font-family: Helvetica, Arial;
	font-size: 12px;
	color: #CC3300;
	font-weight: normal;
}
.titletextred a:hover {
	font-family: Helvetica, Arial;
	font-size: 12px;
	color: #CC3300;
	font-weight: normal;
}
.bodytextorange {
	font-family: Helvetica, Arial;
	font-size: 12px;
	color: #CC6600;
}
.bodytextorange a:link {
	font-family: Helvetica, Arial;
	font-size: 12px;
	color: #CC6600;
}
.bodytextorange a:visited {
	font-family: Helvetica, Arial;
	font-size: 12px;
	color: #CC6600;
}
.titletext80 {
	font-family: Helvetica, Arial;
	color: #191919;
	font-size: 12px;
	text-decoration: none;
}
.titletext80 a:visited {
	font-family: Helvetica, Arial;
	color: #191919;
	font-size: 12px;
	text-decoration: none;
}
.titletext80 a:hover {
	font-family: Helvetica, Arial;
	color: #CC6600;
	font-size: 12px;
	text-decoration: none;
}
a:link {
	font-family: Helvetica, Arial;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-family: Helvetica, Arial;
	font-size: 12px;
	color: #CC6600;
	text-decoration: none;
}
a:visited {
	font-family: Helvetica, Arial;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.titletext60 {
	font-family: Helvetica, Arial;
	font-size: 12px;
	text-decoration: none;
	color: #4C4C4C;
}
.titletext60 a:link {
	font-family: Helvetica, Arial;
	font-size: 12px;
	text-decoration: none;
	color: #4C4C4C;
}
.titletext60 a:hover {
	font-family: Helvetica, Arial;
	font-size: 12px;
	text-decoration: none;
	color: #CC6600;
}
.titletext60 a:visited {
	font-family: Helvetica, Arial;
	font-size: 12px;
	text-decoration: none;
	color: #4C4C4C;
}
.titletext40 {
	font-family: Helvetica, Arial;
	font-size: 12px;
	color: #808080;
	text-decoration: none;
	padding-bottom: 15px;
}
.titletext40 a:link {
	font-family: Helvetica, Arial;
	font-size: 12px;
	color: #808080;
	text-decoration: none;
}
.titletext40 a:hover {
	font-family: Helvetica, Arial;
	font-size: 12px;
	color: #CC6600;
	text-decoration: none;
}
.titletext40 a:visited{
	font-family: Helvetica, Arial;
	font-size: 12px;
	color: #808080;
	text-decoration: none;
}
.titletext20 {
	font-family: Helvetica, Arial;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
}
